Subject: RE: Data Requirements
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Wed, 19 Dec 2001 08:57:06 -0800 (PST)

Please remember that no deal especific deal data or counterparty data can be tranfered to NETCO.

Not sure what is setting on the O:drive.

thanks

bob

 -----Original Message-----
From: 	Croucher Jr., Mike  
Sent:	Wednesday, December 19, 2001 10:54 AM
To:	Hall, Bob M
Cc:	Allen, Thresa A.; White, Stacey W.; Reeves, Leslie
Subject:	RE: Data Requirements

Bob,   I just need to ask a few questions and understand any data that is stored on the O:drive ( common data).  It should only take a few minutes.  I can come to the trading floors to gather the information and will do a majority of the work.  Im trying to insure I cover all the right areas.  Sorry I did not give the details of the O:drive.  

Take Care,
Mike

 -----Original Message-----
From: 	Hall, Bob M  
Sent:	Wednesday, December 19, 2001 10:49 AM
To:	Croucher Jr., Mike
Cc:	Allen, Thresa A.; White, Stacey W.; Reeves, Leslie
Subject:	FW: Data Requirements

Mike,

can you give me a little more detail before we start assigning people
to another task force.

Please keep in mind that during the next two weeks, most people are
going to be out

thanks

bob hall

 -----Original Message-----
From: 	White, Stacey W.  
Sent:	Wednesday, December 19, 2001 10:41 AM
To:	Hall, Bob M; Reeves, Leslie; Gossett, Jeffrey C.
Subject:	FW: Data Requirements

How do we want to go about this?

Stacey

 -----Original Message-----
From: 	Croucher Jr., Mike  
Sent:	Wednesday, December 19, 2001 10:16 AM
To:	Storey, Geoff; Bentley, Corry; White, Stacey W.; Allen, Thresa A.; Will, Lloyd; Nat, Steve
Cc:	James, Matthew; Coles, Frank; McAuliffe, Bob
Subject:	Data Requirements

To all,  The Enron Net Works infrastructure team is gathering requirements for all common data needed for NEWCO.  This includes Gas/Power commercial data and related trading support data. 
Based on the amount of data it can take significant time to migrate so we are on an aggressive schedule.  We need assistance from key individuals within each related business unit.  Please respond with a list of individuals that may be able to assist.  This will be a short effort with the right representation.  Thanks in advance for your cooperation.

Mike Croucher